﻿@font-face {font-family: 'MyriadProRegular';src:url('./fonts/myriadpro.eot');src:url('./fonts/myriadpro.eot?#iefix') format('embedded-opentype'),url('./fonts/myriadpro.woff') format('woff'),url('./fonts/myriadpro.ttf') format('truetype'),url('./fonts/myriadpro.svg#MyriadProRegular') format('svg');font-weight:normal;font-style:normal;}

/* global and iMIS specific template styles */

#MainHtml {
    background-color: #FDFDFD;
}

#MainBody { 
	background: none; 
}

#masterWrapper {
	background: url("./images/wrap_bg.png") repeat-y; 
	width: 980px;
	min-width: 980px;
	border-left: 0; border-right: 0;
	margin-bottom: 0;
	min-height: 150px;
	/* margin-top: 40px */ /* replace <<div id="top"></div> */
}

div[role="main"] {
	padding: 0 1.5em;
}

html {
	background: #FDFDFD url("./images/body_bg.jpg") repeat-x 0 0;
	padding: 0; margin: 0;
}

/* global styles */

body {
	font-family: segoe ui;
}

/* copied from 02 styles.css */

a, .ContentPanel .InLineOption_Controls_Always_Display a, #AddButtonPanelTop a, a.NotPrinted {
    color: #585858;
}

a, a:link, a:visited {
    color: #3501CA;
    font-weight: normal;
    text-decoration: underline;
}

a:visited:hover, a:hover {
    text-decoration: none;
}

h1, h2, h3 {
	margin: 5px 0px 15px 0px;
}

h1, .Heading1, .TitleBarCaption span {
    color: #003366;
    /* font: bold 15px/20px arial; */
    font: bold 15px/20px segoe ui;
}

h2 {
    color: #CC6600;
    font: normal 14px/18px segoe ui;
    background: none;
    border-bottom: none;
    padding-left: 0;
}

h3 {
	color: #003366;
    font: bold 13px/17px segoe ui;
	}

.mdTitle, #mainTitle {
    color: #003366;
    /* font: bold 15px/20px arial; */
    font: bold 15px/20px segoe ui;
}

.TitleBarCaption span { background: none; padding: 0 }

.PanelBody {
    font-family: segoe ui;
}

.PanelHead.Distinguish {
    padding: 0.5em 0 0 0.75em;
}

.PanelField label { width: 12em; }

.PanelTitle, h2 {
    color: #CC6600;
    font: normal 14px/18px segoe ui;
    background: none;
    margin: 0;
    padding: 0;
}

/* header template styles including logo, search area and login placeholder */

#masterHeaderBackground {
	height: 150px;
	padding: 0 25px;
	width: 960px;
}

#masterLogoArea {
	float: right;
}

#masterHeaderImage {
	background-image: url("./images/logo.jpg"); 
	height: 120px;
	margin: 15px 0;
	text-indent: -9999px;
	width: 164px;
	float: right;
}

#masterTopBarAuxiliary {
    font-weight: 100;
}

#masterTopBarAuxiliary div[role="navigation"] {
	font: normal 13px/18px segoe ui;
}

#masterTopBarAuxiliary div[role="search"] {
	float: left;
	padding-top: 15px;
}

#SimpleSearchBlock {
	position: absolute;
	top: 45px;
}

#masterTopBarAuxiliary #SimpleSearchBlock input[type="text"] {
	width: 12.25em;
	font-size: 10px !important;
	font-family: segoe ui;
	font-style: italic;
}

#masterPageTasks, #masterMainImpersonation {
	display: none;
}

#masterMainBreadcrumb {
	/* display: none; */
    padding-left: 2.085em;
    font: normal 10px/14px segoe ui;
}

input[type="button"], input[type="submit"], a.btn, a#ctl00_LoginStatus1, .TextButton
 {
    background: url('./images/button-bg.png') repeat-x 0 0;
    background-color: #d26810; 
    border-radius: 2px;
    border: 1px solid orange;
    filter: none;
	color:white!important;
	
}

input[type="button"]:hover, input[type="submit"]:hover, a.btn:hover, a#ctl00_LoginStatus1:hover, .TextButton:hover {
    background: url('./images/button-bg.png') repeat-x 0 -34px;
    border: 1px solid orange;
    filter: none;
	background-color: #ad3b00;
}

#headerbutton {
    background-image: url("./images/header_button.png");
    display: block;
    height: 30px;
    margin: 10px 0;
    padding: 0;
    text-indent: -9999px;
    width: 140px;
    position: absolute; top: 68px;
}

#headerbutton:hover {
    background-position: 0 -30px;
}

/* tag line and social media icons */

.tagline {
	margin: 0px 220px; 
	padding: 40px 0px 20px 0px; 
	font: normal 15px segoe ui; 
	color: #0071b2; 
	text-align: left; 
	line-height:24px;
}

.paypal {
	background:url('./images/icon.png') no-repeat 0 0;
}

.calendar {background:url('./images/icon.png') no-repeat 0 -40px;}

.facebook {
	background:url('./images/icon.png') no-repeat 0 -80px;
}

.twitter {
	background:url('./images/icon.png') no-repeat 0 -120px;
}

/* primary and auxiliary navigation styles */

#ctl00_NavPanel {
	width: 960px;
	margin: 0 auto;
}

.RadMenu_Aspen .rmRootGroup {
	box-shadow: none;
}

.RadMenu_Aspen .rmRootGroup {
	background: url(./images/menu_bg.png) repeat-x 0px 0px;
	height: 50px;
}

#Menu {
	position: absolute;
	top: 5px; left: 25px; right: auto;
}

.RadGrid a {
    color: #585858 !important;
}

.rmVertical { display: none !important }

li.rmFirst { margin-left: 10px }

.RadMenu_Aspen .rmRootGroup { border-top: 1px solid #DDD; border-bottom: 1px solid #DDD; }

.RadMenu_Aspen a.rmLink {
	background: none;
}

.RadMenu_Aspen .rmHorizontal .rmRootLink span.rmText {
    padding-right: 8px;
    padding-left: 8px;
}

.RadMenu_Aspen, .RadMenu_Aspen a.rmLink {
	color: #FFF;
	/* font: 100 14px/18px 'MyriadProRegular'; */
	font: 100 14px/18px segoe ui;
	line-height: 49px;
}

.RadMenu_Aspen a.rmLink:hover, .RadMenu_Aspen a.rmFocused{
	background: url("images/horz_bg.png") !important;
    text-decoration: underline;
    color: #575757
}

.RadMenu_Aspen a.rmFocused, .RadMenu_Aspen a.rmSelected {
    background: url("images/horz_bg.png") !important;
    color: #575757
}

/* new style added to hide navigation items from primary navigation bar. Reason for adding this is because when 'item is hidden' is checked - the menu item is also
   removed from the sitemap. */
   
 #ctl01_TemplateMainNavigation_Primary_NavMenu .hide { display: none !important; }

/*my account */

.RadTabStrip_Aspen .rtsSelected {
    background-color: orange;
    color: #FFFFFF;
    border-radius: 0;
}

.RadTabStrip_Aspen .rtsLevel1 {
    border-bottom-color: orange;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

/* footer styles */

#masterFooterCopyright {
	background: none;
	 display: block;
    line-height: 3em;
    padding: 0 1em;
    height:3em;

}

#masterFooterCopyright p {
	margin: 0 10px;
	padding: 0;
	/* font:normal 14px 'MyriadProRegular'; */
	font:normal 13px segoe ui;
	color: #191c1f;
	line-height: 40px;
}

#masterFooterCopyright a {
	color: #191c1f;
	text-decoration: none;
}


#ft {
	min-width: 960px; width: 960px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	background: url('./images/menu_bg.png') repeat-x 0 0;
}
#ft ul { 
	margin: 0px auto !important;
	padding: 0px;
}
#ft ul li { 
	padding: 0px 14px; 
	float: left; 
	font: bold 12px segoe ui; 
	color: #fff; 
	line-height:50px;
}

#ft ul li:hover { 
	background:url('./images/menu_bg.png') repeat-x 0 -50px;
}

#ft ul li:hover a, #bottom_nav ul li a:hover {
	color: #575757 !important; 
	text-decoration:none;
}

#ft ul li a {
	color: #fff;
	text-decoration: none;
}

/* community font style */

.RadGrid, .RadGrid .rgMasterTable, .RadGrid .rgDetailTable, .RadGrid .rgGroupPanel table, .RadGrid .rgCommandRow table, .RadGrid .rgEditForm table, .RadGrid .rgPager table, .GridToolTip, .RadTreeView, .RadTreeView a.rtIn, .RadTreeView .rtEdit .rtIn input {
    font-family: segoe ui !important;
}

/* tagged list */

div.block { margin: 2px 0 8px 0; }

.TaggedListPanel { }

.TaggedListPanel a { clear: both; display: inline; }

/* bug fixes */

/* sub navigation fix */

ul.sub-level { height: auto !important }



#slider {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("./images/slider_bg.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-y;
    background-size: auto auto;
    height: 240px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 910px;
}
#slidertop {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("./images/slider_bg.png");
    background-origin: padding-box;
    background-position: -910px 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    height: 16px;
    width: 910px;
}
#sliderleft {
    display: block;
    float: left;
    height: 208px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 42px;
    padding-right: 0;
    padding-top: 0;
}
#sliderleft a {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    -x-system-font: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("./images/slider_button.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
    display: block;
    font-family: segoe ui;
    font-size: 13px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 44px;
    line-height: 41px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 5px;
    padding-bottom: 0;
    padding-left: 12px;
    padding-right: 0;
    padding-top: 0;
    text-shadow: 1px 1px 1px #9F3E03;
    text-transform: uppercase;
    width: 225px;
}
#sliderleft a:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
}
#sliderright {
    display: block;
    float: right;
    margin-bottom: 0;
    margin-left: 16px;
    margin-right: 16px;
    margin-top: 0;
    width: 566px;
}
#slideshow {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #ACD7E3;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #ACD7E3;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #ACD7E3;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #ACD7E3;
    border-top-style: solid;
    border-top-width: 1px;
    height: 208px;
    position: relative;
}
#slideshow img {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 8;
}
#slideshow img.active {
    z-index: 10;
}
#slideshow img.last-active {
    z-index: 9;
}
/*
#slidertbot {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("./images/slider_bg.png");
    background-origin: padding-box;
    background-position: -910px -16px;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    height: 16px;
    width: 910px;
}
*/

.RadMenu.RadMenu_Aspen.rmSized
{
 width:970px!important;
padding-left:10px;
}